		h1{
			color: blue;
			font-size: 20px;
			text-align: center;
			}
	
		.offering-item{
			text-transform: uppercase;
		}

		/*id selector*/
		#zuitt-motto{
			letter-spacing: 5px;
		}

		/*attribute selector*/

		input[required]{
			border-width: 2px;
			border-style: solid;
			border-color: navy;
			width: 90%;
		}


		/*Universal selector*/

		*{
			font-family: "Courier New";
			font-size: 20px;
		}

		/*Adjacent sibling Selector*/
		h3 + img{
			height: 300px;
			border-radius: 150px;
		}
		/*General sibling Selector*/
		h2 ~ a{
			text-decoration: none;
			
		}
		/*Child Selector*/
		body>section>form>label{
			color: rgb(0, 0, 128);
			
		}
		/*Descendant Selector*/
		#landing li{
			color: #075966;
			
		}
		/*Multiple Selector*/
		h2, h3{
			color: violet;
			
		}
		html{
			scroll-behavior: smooth;	
		}
		body{
			background-color: skyblue;
		}

		#top{
			background-color: white;
		}

		a:hover{
			background-color: white;
		}

		navright{
			float: right;
		}

		section{
			height: 100vh;
			text-align: center;
		}
		ol{
			list-style-type: none ;
		}
		form{
			text-align: center;
			background-color: white;
			border: 2px;
			border-color: black;
			border-style: solid;
			width: 25vw;
			position: relative;
			left: 37.25%;
		}
		button{
			background-color: #cf0053;
			color: white;
			border: 0;
			border-radius: 15px;
		}